<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Члены классов</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Список всех членов классов со ссылками на классы, к которым они принадлежат.</div>

<h3><a id="index_r"></a>- r -</h3><ul>
<li>receiveShortcuts()
: <a class="el" href="classDatabase.html#aa8819825a69009f6d982fffa434bb5c2">Database</a>
</li>
<li>recordError()
: <a class="el" href="classSpeechToText.html#a94bbabf92223dc66efb0fd3193beac22">SpeechToText</a>
</li>
<li>ref
: <a class="el" href="classQxtGlobalShortcutPrivate.html#a94cfab1e3a0d9aa84c5c13245612efa8">QxtGlobalShortcutPrivate</a>
</li>
<li>registerShortcut()
: <a class="el" href="classQxtGlobalShortcutPrivate.html#a4e526d011d7d5a47c276baab2d49c7ea">QxtGlobalShortcutPrivate</a>
</li>
<li>reload_table()
: <a class="el" href="classReminderWindow.html#a6885f1ff13457c3267646b392a3e76e6">ReminderWindow</a>
</li>
<li>reminder_window_flag
: <a class="el" href="classMain.html#ace756c15ee68f9ba4e9330fae732d924">Main</a>
</li>
<li>removeCategory()
: <a class="el" href="classNodes.html#a2195af87ee2fa4668f974662c88cd589">Nodes</a>
</li>
<li>removeChecked()
: <a class="el" href="classSearchCategory.html#ab045af203c1d2cc88ff582b29fc01b25">SearchCategory</a>
</li>
<li>removeElement()
: <a class="el" href="classCreateCategory.html#a234e7ca12a1a50fa174f9dd64f105041">CreateCategory</a>
, <a class="el" href="classSearchCategory.html#aa6c6ac9707d47624998dce12073d6f8c">SearchCategory</a>
</li>
<li>removeElementRight()
: <a class="el" href="classSearchCategory.html#a83dd9088f0c078cf0db1aa06a906fd80">SearchCategory</a>
</li>
<li>removeImage()
: <a class="el" href="classCharactersTable.html#a45be4763894df0441ee4e9b4e49bb14d">CharactersTable</a>
</li>
<li>removeReminder()
: <a class="el" href="classReminderTable.html#a013791647acb99a75efa7a098cdf93ac">ReminderTable</a>
</li>
<li>removeRow()
: <a class="el" href="classGridCommandTable.html#ad040259dd67c368d4a3fe331c714b75e">GridCommandTable</a>
, <a class="el" href="classNodes.html#ae84f0e8c79b522f02e9978a24b642149">Nodes</a>
</li>
<li>removeTuple()
: <a class="el" href="classDatabase.html#ab36238791a67069cc6e3b0ae74a14aaf">Database</a>
</li>
<li>rezultShortcut
: <a class="el" href="classSpeechToText.html#af8634298d973c78749e829a7baa73385">SpeechToText</a>
</li>
<li>rezultText
: <a class="el" href="classSpeechToText.html#ad2f186985edf1a2b9b2937ec9e4417db">SpeechToText</a>
</li>
<li>right_area_resize()
: <a class="el" href="classResizeArea.html#a54784e09f12d5da2fcfde97848fc139f">ResizeArea</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
